.version.contact_us /* version checker */
{
	color: #00001A;
	background-color: #C272CE;
}

.html
{
	background: #000000 url("../images/dreamstimemaximum_39101587.jpg") no-repeat left center fixed;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 780px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #A5A5A5;
	background-color: rgba(0,0,0,0.35);
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u1313
{
	z-index: 79;
	width: 841px;
	height: 3px;
	top: 128px;
	left: 50%;
	margin-left: -421px;
}

#u1309
{
	z-index: 43;
	width: 487px;
	height: 61px;
	top: 8px;
	left: 50%;
	margin-left: -242px;
}

#u1310-4
{
	z-index: 75;
	width: 468px;
	min-height: 9px;
	top: 75px;
	left: 50%;
	margin-left: -234px;
}

#menuu1273
{
	z-index: 44;
	width: 446px;
	top: 97px;
	left: 50%;
	margin-left: -223px;
}

#u1281
{
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
}

#u1284
{
	width: 87px;
	padding-bottom: 7px;
}

#u1284:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1284:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1287-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
}

#u1284:hover #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1284:active #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1274
{
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 89px;
}

#u1277
{
	width: 87px;
	padding-bottom: 7px;
}

#u1284.MuseMenuActive,#u1277:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1277:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1277.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1279-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
}

#u1284.MuseMenuActive #u1287-4,#u1277:hover #u1279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1277:active #u1279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1277.MuseMenuActive #u1279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1523
{
	width: 88px;
	min-height: 26px;
	margin-right: -10000px;
	left: 178px;
}

#u1526
{
	width: 88px;
	padding-bottom: 7px;
}

#u1526:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1526:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1529-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
}

#u1526:hover #u1529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1526:active #u1529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1295
{
	width: 88px;
	min-height: 26px;
	margin-right: -10000px;
	left: 268px;
}

#u1298
{
	width: 88px;
	padding-bottom: 7px;
}

#u1526.MuseMenuActive,#u1298:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1298:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1301-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
}

#u1526.MuseMenuActive #u1529-4,#u1298:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1298:active #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u3171
{
	width: 88px;
	min-height: 26px;
	margin-right: -10000px;
	left: 358px;
}

#u3172
{
	width: 88px;
	padding-bottom: 7px;
}

#u1298.MuseMenuActive,#u3172:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3172:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3172.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3174-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 3px;
}

#u1298.MuseMenuActive #u1301-4,#u3172:hover #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u3172:active #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u3172.MuseMenuActive #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1352
{
	z-index: 10;
	width: 43px;
	margin-right: -10000px;
	margin-top: 811px;
	left: 52px;
}

#u1354
{
	z-index: 8;
	width: 50px;
	margin-right: -10000px;
	margin-top: 809px;
	left: 168px;
}

#pu1269-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 802px;
	margin-left: 314px;
}

#u1269-5
{
	z-index: 3;
	width: 372px;
	min-height: 22px;
}

#menuu1316
{
	z-index: 12;
	width: 326px;
	margin-left: 23px;
	margin-top: 16px;
}

#u1345
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1348
{
	width: 63px;
	padding-bottom: 5px;
}

#u1350-4
{
	width: 63px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u1348:hover #u1350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1324
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	left: 65px;
}

#u1327
{
	width: 63px;
	padding-bottom: 5px;
}

#u1348.MuseMenuActive,#u1327.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u1328-4
{
	width: 63px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u1348.MuseMenuActive #u1350-4,#u1327:hover #u1328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1327.MuseMenuActive #u1328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1530
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 130px;
}

#u1531
{
	width: 64px;
	padding-bottom: 5px;
}

#u1533-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u1531:hover #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1317
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 196px;
}

#u1318
{
	width: 64px;
	padding-bottom: 5px;
}

#u1319-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u1531.MuseMenuActive #u1533-4,#u1318:hover #u1319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u3185
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 262px;
}

#u3188
{
	width: 64px;
	padding-bottom: 5px;
}

#u1531.MuseMenuActive,#u1318.MuseMenuActive,#u3188.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u3191-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u1318.MuseMenuActive #u1319-4,#u3188:hover #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u3188.MuseMenuActive #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1357
{
	z-index: 2;
	width: 225px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 794px;
	left: 734px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 6px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -794px;
}

